<?php
/******************************************************************************/
//                             InstantCMS v1.10.3                               //
/******************************************************************************/

    if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
    $inUser = cmsUser::getInstance();
	$inPage = cmsPage::getInstance();

    $mod_count['top']     = $inPage->countModules('top');
    $mod_count['sidebar'] = $inPage->countModules('sidebar');

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <!-- HEAD !-->
    <?php $inPage->printHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <script src="/templates/solar/js/nyromodal.js" type="text/javascript"></script>
        <link href="/templates/solar/css/modconfig.css" rel="stylesheet" type="text/css" />
        <link href="/templates/solar/css/nyromodal.css" rel="stylesheet" type="text/css" />
    <?php } ?>
    <link href="/templates/solar/css/reset.css" rel="stylesheet" type="text/css" />
    <link href="/templates/solar/css/text.css" rel="stylesheet" type="text/css" />
    <link href="/templates/solar/css/styles.css" rel="stylesheet" type="text/css" />
    <link href="/templates/solar/css/inshop.css" rel="stylesheet" type="text/css" />

</head>

<body>
<?php if (cmsConfig::getConfig('siteoff') && $inUser->is_admin) { ?>
<div style="margin:4px; padding:5px; border:solid 1px red; background:#FFF; position: fixed;opacity: 0.8; z-index:999"><strong style="color:red">Сайт отключен.</strong> Только администраторы видят его содержимое.</div>
<?php } ?>
    <div id="wrapper">
        <div id="header">
            <div class="head1 con">
                <div class="logo">
                    <a href="/"><img src="/templates/solar/images/logo.png" alt="logo"/></a>
                </div>
                <div class="info">
                    <span>(495)</span>517-52-04 <br>
                    <span>(8482)</span>78-80-18 <br>
                    <span>(8482)</span>25-60-69 <br>
							<a href="skype:superzagar?call">Skype: superzagar</a>
                </div>

                <div class="h-right">
                    <?php if (!$inUser->id){ ?>
                        <div class="mod_user_menu">
                            <span class="register"><a href="/registration">Регистрация</a></span>|
                            <span class="login"><a href="/login">Вход</a></span>
                        </div>
                    <?php } else { ?>
                        <?php $inPage->printModules('header'); ?>
                    <?php } ?>

                    <div class="cart">
                        <?php $inPage->printModules('cart')?>
                    </div>
                    <div class="find-block">
                        <form name="searchform" action="/index.php" method="get">
                            <input type="hidden" name="view" value="search"/>
                            <input id="find_txt" name="query" type="text" tabindex="1"/>
                            <input id="find_but" name="gosearch" type="submit" alt="Поиск" value="" onclick="document.searchform.submit()"/>
                        </form>
                    </div>
                </div>
                <div class="clear"></div>
            </div>

            <div class="menu-block">
                <div class="con">
                    <div id="topmenu">
                        <?php $inPage->printModules('topmenu'); ?>
                    </div>
                </div>
            </div>
        </div>

        <div id="page" class="con">
            <div id="pathway">
                <?php $inPage->printPathway('&rsaquo;'); ?>
            </div>

            <?php if ($inPage->countModules('sidebar')||$inPage->countModules('shop_cats')) { ?>
                <div class="side">
                    <?php $inPage->printModules('shop_cats'); ?>
                    <?php $inPage->printModules('sidebar'); ?>
                </div>
            <?php } ?>

            <div class="main">
                <div class="top">
                    <?php $inPage->printModules('top')?>
                </div>

                <div class="fifty"><?php $inPage->printModules('user1')?></div>
                <div class="fifty"><?php $inPage->printModules('user2')?></div>
                <div class="clear"></div>

                <?php if($inPage->countModules('tab1')){?>
                    <div class="tab">
                        <dl class="tabs">
                            <?php cmsModule('tab1')?>
                        </dl>
                    </div>
                <?php }?>

                <?php $inPage->printModules('maintop'); ?>

                <?php $messages = cmsCore::getSessionMessages(); ?>
                <?php if ($messages) { ?>
                    <div class="sess_messages">
                        <?php foreach($messages as $message){ ?>
                            <?php echo $message; ?>
                        <?php } ?>
                    </div>
                <?php } ?>

                <?php if($inPage->page_body){ ?>
                    <div class="component">
                        <?php $inPage->printBody(); ?>
                    </div>
                <?php } ?>
                <?php $inPage->printModules('mainbottom'); ?>

                <div class="fifty"><?php $inPage->printModules('user3')?></div>
                <div class="fifty"><?php $inPage->printModules('user4')?></div>
                <div class="clear"></div>

                <div class="top">
                    <?php $inPage->printModules('bottom')?>
                </div>
            </div>
            <div class="clear" style="height: 240px"></div>
        </div>

    </div>

    <div id="footer">
        <div class="f-menu">
            <?php $inPage->printModules('topmenu')?>
        </div>
        <div class="con footer-block">
            <div class="f1">
                <ul>
                    <li><a href="/kontakty.html">Как сделать заказ ?</a></li>
                    <li><a href="/kontakty.html">Доставка по всей России</a></li>
                    <li><a href="/kontakty.html">Способы оплаты</a></li>
                    <li><a href="#">Скачать каталог с ценами</a></li>
                    <li><a href="/kontakty.html">Обратный звонок</a></li>
                    <li><a href="/stati">Полезная информация</a></li>
                    <li><a href="/staryi-sait">Старая версия сайта</a></li>
                </ul>
            </div>
            <div class="f2">
                - Продажа соляриев, продажа соляриев б/у <br>
                - Сервисное обслуживание соляриев - профилактика, чистка, замер ресурса ламп<br>
                - Прием соляриев на комиссию<br>
                - Продажа сменных ламп и средств для дезинфекции<br>
                - Продажа профессиональной косметики для солярия<br>
                - Продажа аксессуаров для солярия - очки и др.<br>
                - Поставка запасных частей для солярия<br>
                - Замена стекол на любые модели соляриев<br>
                - Аппаратная косметология в: Москве и регионах России.<br>
                - Солярий купить
            </div>
            <div class="f3">
                <span>(495)</span>517-52-04 <br>
                <span>(8482)</span>78-80-18 <br>
                <span>(8482)</span>25-60-69 <span>(факс)</span> <br>
            </div>
            <div class="clear"></div>
        </div>

        <div id="copyright"><?php $inPage->printSitename(); ?> &copy; <?php echo date('Y'); ?></div>

    </div>

    <script type="text/javascript">
        $(document).ready(function(){
            $('#topmenu .menu li').hover(
                function() {
                    $(this).find('ul:first').show();
                    $(this).find('a:first').addClass("hover");
                },
                function() {
                    $(this).find('ul:first').hide();
                    $(this).find('a:first').removeClass("hover");
                }
            );
            $("dl.tabs").each(function(){
                $(this).find('dt:first').addClass('selected');
                $(this).find('dd:first').addClass('selected');
            });

            $('dl.tabs dt').click(function(){
                $(this)
                    .siblings().removeClass('selected').end()
                    .next('dd').andSelf().addClass('selected');
            });
        });
    </script>


</body>

</html>
