{if $items}
    <div class="shop_items_list">
        {foreach key=num item=item from=$items}
            <div class="item-block">
                <div class="items">
                    <div class="items-img">
                        <a href="/shop/{$item.seolink}.html"><img src="/images/photos/small/{$item.filename}" border="0" /></a>
                    </div>
                    {if $cfg.show_hit_img && $item.is_hit}<div class="is_hit"></div>{/if}
				{if $cfg.show_title}
                    <div class="items-title">
                        <a href="/shop/{$item.seolink}.html">{$item.title}</a>
                    </div>
				{/if}
                    <div class="price">
                        {$item.price} {$cfg.currency}
                    </div>
                    <div class="add-to">
                        <form action="/shop/addtocart" method="post">
                            <input type="hidden" name="add_to_cart_item_id" value="{$item.id}" />
                            <a href="#" onclick="$(this).parents('form').submit()"></a>
                        </form>
                    </div>
                </div>
            </div>
        {/foreach}
        <div class="clear"></div>
    </div>
{/if}